import Chat from "../../components/chat.js";
import InternalMessages from "../../components/internalMessagesSection.js";

$(function () {

    if ($("#chat-presupuesto").length > 0) {

        const chatDirectMessage = new Chat($("#chat-presupuesto"))
        chatDirectMessage.init()
        chatDirectMessage.initPresupuesto()
    }

    if ($("#internal_messages_chat").length > 0) {
        const internalMessages = new InternalMessages($("#internal_messages_chat"))
        internalMessages.init()
    }
}
)
